html{
overflow-x:hidden;	
}
.card-cover{
position:relative;
top:0x;
  height:500px;
  background-size:cover;
  background-position:center;
}
@media (max-width:767px) {
.card-cover{
position:relative;
top:0x;
  height:500px;
  background-size:100% 100%;
  background-position:center;
}
}

.gal_cls{
  transform:rotate(7deg);
  margin-top:40px;
  margin-left:180px;
  width:70%;
  height:400px;
}

@media (max-width:767px) {
  .gal_cls{
    transform:rotate(0deg);
    margin-top:40px;
    margin-left:-0px;
	  width:100%;
  height:auto;
  }
}
.cityy{
  margin-top:15px;
  border-radius:20px;
  background-color:white;
  box-shadow:0 4px 8px 0;
  width:120px;
}

.l-l{
  margin-left:15px;
}
.box:Polaroid{
  background-color:white;
}

.boxx:polaroid{
}

l.boxx{
}

#t-m{
  margin-top:50px;
}

#shadoww.text-center{
  color:white;
  text-shadow:2px 2px 4px black;
}

.shadoww{
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  width:220px;
  margin-top:15px;
  align-items:stretch;
}

#coverr.row{
  border-radius:60px;
  background-attachment:fixed;
}
#h1_alignment{
  font-size:medium;
  font-family:Arial,Tahoma;
}

@media (max-width:767px) {
  #h1_alignment{
    font-size:large;
    text-align:center;
	font-family:Arial,Tahoma;
  }
}
@media (max-width:767px) {
  .thumbnail.shadoww{
    margin-left:-15%;
  }
}
.destination-list {
		margin: 0;
		padding: 0;
		width: 100%;
		overflow: auto;
		height: 350px;
	}
	.destination-list li {
		vertical-align: middle;
		list-style: none;
	}
	.destination-list li a {
		display: block;
		width: 100%;
		height: 50px;
		margin: 0;
		padding: 10px;
		color: black;
		text-decoration: none;
	}
	.destination-list li a img {
		height: 100%;
		margin-right: 10px;
	}
	.destination-list li a:hover {
		background-color: #ccc;
	}
#acm-list
{
	position:relative;
	right:-50px;
}
@media (max-width:767px) {
#acm-list
{
	position:relative;
	left:35%;
}
}
